[@bigcommerce/checkout-sdk](../README.md) / SearchArea

# Interface: SearchArea

## Table of contents

### Properties

- [coordinates](SearchArea.md#coordinates)
- [radius](SearchArea.md#radius)

## Properties

### coordinates

• **coordinates**: [`Coordinates`](Coordinates.md)

___

### radius

• **radius**: [`Radius`](Radius.md)
